House Tax Web - Bug #6190

ULB LIST > No option to search with any field.

03/20/2023 03:58 PM - priyanka Sharma

Status: Reopened Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

clipboard-202303201557-8c2f8.png

History
#1 - 03/22/2023 06:14 PM - Abhimanyu jha

- Status changed from New to Resolved
#2 - 03/23/2023 05:57 PM - priyanka Sharma

- Status changed from Resolved to Reopened
